- entityDefinitions:
  - IDM_Product_Style__get__Name: '{b00b8f29-fb26-4ed3-95d7-8a162b2285ca}'
  - IDMB_Product_Style__get__Name: '{bc1788fb-0aeb-4833-9008-8b464b0e2396}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeMethod: '&IDM_Product_Style__get__Name;'
    forClassId: '&IDC_ProductStyle;'
    verb: 'get'
    name: 'Name'
    accessModifierId: '&IDI_AccessModifier_Public;'
    returnsAttributeId: '&IDA_Name;'
    
  - returnAttributeMethodBinding: '&IDMB_Product_Style__get__Name;'
    executesMethod: '&IDM_Product_Style__get__Name;'
